{
  "name": "discussion",
  "version": "1.0.0",
  "main": "index.js",
  "scripts": {
    "start": "nodemon index.js"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "express": "^4.17.2",
    "nodemon": "^2.0.15"
  },
  "devDependencies": {},
  "description": ""
}
